﻿/* Focus indicator for selected document */
#documents a:focus {
    outline: none;
    border-bottom: 2px solid black;
}
#documents a:focus::before {
    content: "»";
    padding-right: 10px;
    margin-left: -17px;
    display: inline-block;
}

/* Document list style (based on "accordian" layout used elsewhere on the site) */
#documents {
    padding: 16px 20px;
}
#system_content h2 {
    border-bottom: 1px solid black;
}
.subcat h2 {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 0px;
}
.document {
    border-bottom: 1px solid #e1e1e1;
    padding-top: 10px;
    padding-bottom: 10px;
    display: table;
    color: #909090;
    width: 94.5%
}
.subcat .document:last-of-type {
    margin-bottom: 30px;
}
.document .content {
    display: table-cell;
    vertical-align: middle;
    /* width: 545px; */
    font-size: 14px;
}
.document .content a {
    font-size: 16px;
}
.document .image {
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    text-align: center;
}
.document .image img {
    width: 40%;
    min-width: 64px;
    max-width: 80px;
}
.maincontent .span9 {
    padding-right: 0;
}

/* Sticky navigation */
@media only screen and (min-width: 1133px) {
    .maincontent .container .row-fluid {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
    }
    #nav-category {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}
@media only screen and (max-width: 1132px) {
    #nav-category {
        margin-top: 40px;
    }
}
#nav-subcat-container {
    position: sticky;
    top: 0;
    margin-top: 35px;
}
.header_container {
    position: sticky;
    top: 0;
}
#nav-category {
    padding-top: 0;
    margin-top: 35px;
}

/* Category sidebar style */
#nav-category h3 {
    margin-bottom: 1px;
}
#nav-category h3 a {
    color: white;
}
.details.docstools {
    padding: 0;
}
.details.docstools li {
    /* some main page navbar styles applied to this in style.css */
    padding: 10px;
    width: inherit;
}
.details.docstools a:hover li, .details.docstools a:focus li {
    background: #575757;
    color: white;
}
.details.docstools a.active li {
    background: #35AFDD;
    color: white;
}

/* Subcategory top-navigation style */
.header_container {
    background: #2f3f58;
}
.header_container {
    background: #2f3f58;
    margin-top: 35px;
}
.header_container h1 {
    padding: 0.5em 0;
    text-align: center;
}
#system_content {
    margin-top: 0;
}
#system_content .body_container {
    padding-top: 0;
}
#nav-subcat-placeholder {
    display: none;
}
#nav-subcat .inner {
    background-color: #D8D8D8;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 6px;
}
#nav-subcat a {
    flex: 1 1 auto !important;
    background-color: #35AFDD;
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    margin: 6px 3px 0px 3px;
    padding: 8px;
}
#nav-subcat a:hover, #nav-subcat a:focus {
    background-color: #213752;
    color: white;
}
#nav-subcat a.active {
    background-color: #575757;
    color: white;
}
